---
number_format:
  title: Formato Numero Ticket
  content: >
    Questa impostazione viene utilizzata per generare i numeri dei tickets. Utilizzare i segni di hash ('#') dove i numeri devono essere inseriti. Qualsiasi altro testo nel formato numero verrà conservato. <span class="doc-desc-title"> Gli argomenti della guida</span> possono definire formati numerici personalizzati. <br/> <br/>Ad esempio per i numeri di sei cifre utilizzare, <code>######</code>.
sequence_id:
  title: Sequenza di numero di ticket
  content: >
    Scegliere una sequenza da cui derivare nuovi numeri di biglietto. Il sistema ha una sequenza crescente e una sequenza casuale di default. Si possono creare tante sequenze quante se ne desiderano. Utilizzare varie sequenze nella configurazione del <span class="doc-desc-title"> Formato di numero di ticket</span> per argomenti della guida.
queue_bucket_counts:
  title: Top-Level Ticket Counts
  content: >
    This setting is used to hide or show the ticket counts on Main-Level queues. Get back to the way things used to be.
default_ticket_status:
  title: Stato predefinito per i nuovi ticket
  content: >
    Scegliere lo stato di default per i nuovi ticket. Questo può essere definito per ogni argomento della guida, se desiderato. Esso può anche essere sovrascritto da un filtro di ticket.
  links:
    - 
      title: Gestire lo stato dei Ticket
      href: /scp/lists.php?type=ticket-status
default_sla:
  title: SLA predefinita
  content: >
    Scegliete il Service Level Agreement predefinito. Trascorso questo tempo il ticket sarà marcato come Scaduto.
  links:
    - 
      title: Crea altri piani SLA
      href: /scp/slas.php
default_priority:
  title: Priorità Predefinita
  content: >
    Scegliere la <span class="doc-desc-title">priorità</span> predefinita per i ticket che non hanno la priorità assegnata automaticamente. <br/> <br/> La Priorità può essere assegnata tramite:  la categoria, il dipartimento o tramite i filtri dei ticket.
maximum_open_tickets:
  title: Numero Massimo Ticket Aperti
  content: >
    Inserire il massimo <em>numero</em> di ticket che un utente può avere  <strong>aperto</strong> contemporaneamente nel sistema. <br><br>Immettere <span class="doc-desc-opt">0</span> Se si preferisce disattivare questa limitazione.
email_ticket_priority:
  title: Priorità del ticket tramite email
  content: >
    Utilizzare priorità email assegnata dal servizio di posta del destinatario
show_related_tickets:
  title: Visualizza Ticket Correlati
  content: >
    Visualizza tutti i relativi ticket al login dell'utente - altrimenti l'accesso è limitato alla visualizzazione di un ticket per login
human_verification:
  title: Verifica Umana
  content: >
    Abilitare il CAPTCHA sul portale del ciente per verificare che un ticket in entrata è il risultato dell'attività umana. <br><br>Richiede la libreria GDLib
claim_tickets:
  title: Assegna ticket alla risposta
  content: >
    Attivare questo per auto-assegnare i ticket non assegnati all'agente che risponde. <br><br> I ticket riaperti sono sempre assegnati all'ultimo rispondente.
collaborator_ticket_visibility:
  title: Collaborator Tickets Visibility
  content: >
    If Enabled, Users will have visibility to ALL Tickets they participate in when signing into the Web Portal. <br><br> If Disabled, Users will only be able to see their own Tickets when signing into the Web Portal.
require_topic_to_close:
  title: Require Help Topic to Close
  content: >
    If Enabled, a Ticket must have a Help Topic in order to be Closed by an Agent
assigned_tickets:
  title: Ticket Assegnati
  content: >
    Abilitare questa funzione per escludere i ticket assegnati dalla <span class="doc-desc-title">Coda di Ticket Aperti</span>.
answered_tickets:
  title: Ticket risposti
  content: >
    Abilitare questa funzionalità per mostrare i ticketrisposti nella<span class="doc-desc-title"> Coda di ticket risposti</span>. In caso contrario, saranno incluse nella <span class="doc-desc-title"> Coda di ticket aperti</span>.
ticket_attachment_settings:
  title: Ticket Thread allegati
  content: >
    Configurare le impostazioni per i file associati al campo <span class="doc-desc-title"> dettagli del problema</span>. Queste impostazioni vengono utilizzate per tutti i nuovi ticket e nuovi messaggi indipendentemente dal canale di origine (portale web, e-mail, api, ecc.).

